/*-----------------------------------------HEADER---------------------------------------------*/
h1{
    color: white;
    text-align: center;
    font-size: 20px;
}
/*-----------------------------------------BARRE DE NAVIGATION---------------------------------------------*/

/* Style de la barre de navigation */
li {
    float: left;
    margin-right: 5%;
}

li a {
    display: block;
    padding: 5px;
    color: #858585;
    text-decoration: none;
    text-align: center;
    
}

ul {
    background-color: #dddddd;
    list-style-type: none;
    overflow: hidden;
    padding: 0;
    margin-left: 10%;
    margin-right: 10%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: solid 1px black;
    box-shadow:  5px 5px 50px -10px rgba(0,0,0,1); /* Position horizontal, Position vertical, Le flou de l'ombre, L'étalement de l'ombre, rgba = la couleur de l'ombre + opaciter */
    font-family: 'GeosansLight';
    font-size: 13px;    
}

.active{
    color: #000000;
    text-decoration: underline;
    
}
/*-----------------------------------------SECTION---------------------------------------------*/
/* Style de la page (Section) */
section{
   margin-left: 10%;
    margin-right: 10%;
    background-color: #3d3d3d;
    padding: 15px;
    overflow: hidden;
    box-shadow:  5px 5px 50px -10px rgba(0,0,0,1); /* Position horizontal, Position vertical, Le flou de l'ombre, L'étalement de l'ombre, rgba = lacouleur de l'ombre + opaciter */ 
    border: solid 1px black;
}
    

h2{
    margin-left: 5%;
}
/*-----------------------------------------ARTICLE---------------------------------------------*/
article{
    width: 100%;
    height: auto;
}
.texte{
    text-align: left;
}
a{
    color: white;
    margin-left: 2%%; 
/*-----------------------------------------FOOTER---------------------------------------------*/
}
/* "Pied" de la page pour les informations, copyright */
footer{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #dddddd;
    padding: 5px;
    box-shadow: 5px 5px 50px -10px rgba(0,0,0,1);
    border: solid 1px black;
    font-size: 9px;
    color: black;
}
/*-----------------------------------------TABLEAU---------------------------------------------*/
/* Style du tableau */
table
{
    border-collapse:inherit;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
td, th /* Mettre une bordure sur les td ET les th */
{
    font-size: 14px;
    
}

